@font-face {
  font-family: 'regular';
  src: url('../fonts/Pangram-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Pangram-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Pangram-Regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Pangram-Regular.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/Pangram-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Pangram-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'light';
  src: url('../fonts/Pangram-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Pangram-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/Pangram-Light.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/Pangram-Light.woff') format('woff'), /* Pretty Modern Browsers */
  url('../fonts/Pangram-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
  url('../fonts/Pangram-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}
body {
  font-family: 'regular';
  font-size: 18px;
  color: #95785e;
}
.font-light {
  font-family: 'light';
}
}
.text-brown {
  color: #95785e;
}
.hover\:text-brown:hover {
  color: #95785e;
}
.bg-brown {
  background: #95785e;
}
.hover\:bg-brown:hover {
  background: #95785e;
}
.text-green {
  color: #65baaf;
}
.hover\:text-green:hover {
  color: #65baaf;
}
.bg-green {
  background: #65baaf;
}
.hover\:bg-green:hover {
  background: #65baaf;
}
.hover\:text-shadow-none:hover {
  text-shadow: none;
}
.focus\:border-b-green:focus {
  border-bottom-color: #65baaf;
}
.border-green {
  border-color: #65baaf;
}
.color-line:before {
  content: '';
  position: absolute;
  top: 110px;
  left: 0;
  width: 160px;
  height: 5px;
  background-color: #BF0811;
  -webkit-transform: translateX(-70%);
  transform: translateX(-70%);
}
.icofont-circled-left, .icofont-circled-right {
  z-index: 9999999;
}
.slick-disabled {
  opacity: 0;
  pointer-events: none;
}
.line::before {
  content: '';
  position: absolute;
  top: 15px;
  left: 0;
  width: 160px;
  height: 5px;
  /*background-color: #BF0811;*/
  background-color: none;
  -webkit-transform: translateX(-120%);
  transform: translateX(-120%);
}
.line-2::after {
  content: '';
  position: absolute;
  top: 15px;
  left: 0;
  width: 160px;
  height: 5px;
  background-color: #BF0811;
  -webkit-transform: translateX(327%);
  transform: translateX(327%);
}
.line-up:before {
  content: ' ';
  position: absolute;
  height: 160px;
  width: 5px;
  background-color: #BF0811;
  margin-left: auto;
  margin-right: auto;
  right: auto;
  top: -158px;
  left: 77px;
}
.border { border-color: currentColor; }
#top-1 .top-1, #top-2 .top-2, #top-3 .top-3, #top-4 .top-4, #top-5 .top-5, #top-6 .top-6, #top-7 .top-7, #top-8 .top-8 {
  color: #65baaf;
}
#top-1 .bot-1, #top-2 .bot-2, #top-3 .bot-3, #top-4 .bot-4, #top-5 .bot-5, #top-6 .bot-6, #top-7 .bot-7, #top-8 .bot-8 {
  color: #65baaf;
}
.top-1:hover, .top-2:hover, .top-3:hover, .top-4:hover, .top-5:hover, .top-6:hover, .top-7:hover, .top-8:hover {
  color: #65baaf;
}
#top-1 .bot-1:after, #top-2 .bot-2:after, #top-3 .bot-3:after, #top-4 .bot-4:after, #top-5 .bot-5:after, #top-6 .bot-6:after, #top-7 .bot-7:after {
  transform: scaleX(1);
  color: #65baaf;
}
#top-1 .top-1:after, #top-2 .top-2:after, #top-3 .top-3:after, #top-4 .top-4:after, #top-5 .top-5:after, #top-6 .top-6:after, #top-7 .top-7:after {
  transform: scaleX(1);
  color: #65baaf;
}
.bot-1:hover, .bot-2:hover, .bot-3:hover, .bot-4:hover, .bot-5:hover, .bot-6:hover, .bot-7:hover, .bot-8:hover {
  color: #65baaf;
}
* {
  border-color: currentColor;
}
.hover-opacity:hover .up-opacity {
  opacity: 1;
}
.hover-img:hover .img-show {
  display: block;
}
:focus-visible {
  outline: none;
}
.focus-border:focus {
  border-left-width: 0;
  border-right-width: 0;
}
.sticky {
  align-self: flex-start;
}
.border-hover:after {
  display:block;
  content: '';
  border-bottom: solid 2px #65baaf;
  padding-top: 10px;
  transform: scaleX(0);
  transition: transform 250ms ease-in-out;
  transform-origin: 0% 50%;
}
.border-hover:hover:after {
  transform: scaleX(1);
}
.border-hover-line:after {
  display:block;
  content: '';
  border-bottom: solid 2px #65baaf;
  transform: scaleX(0);
  transition: transform 250ms ease-in-out;
  transform-origin: 0% 50%;
  bottom: -30px;
  position: relative;
}
.border-hover-line:hover:after {
  transform: scaleX(1);
}
.scroll-down a {
  -webkit-animation: ani 1.5s infinite;
  animation: ani 1.5s infinite;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
@-webkit-keyframes ani {
  0% {
    -webkit-transform: rotate(0deg) translate(0, 18px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(0deg) translate(0, 0);
    opacity: 0;
  }
}
@keyframes ani {
  0% {
    transform: rotate(0deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(0deg) translate(0, 18px);
    opacity: 0;
  }
}
.slider-prod .slick-slide {
  margin: 0 10px;
}
.hover-stroke-green:hover {
  stroke: #65baaf;
}
.bg-after:after {
  content: '';
  left: 0;
  top: 0;
  bottom: 0;
  right: 48%;
  z-index: -1;
  position: absolute;
  background-size: cover;
  background-image: url(../img/bg/noticia-2.jpg);
}
.two-lines:after, .two-lines:before {
  content: "";
  display: inline-block;
  width: 50%;
  margin: 0 .5em 0 -55%;
  vertical-align: middle;
  border-bottom: 1px solid #ccc;
}
.two-lines:after {
  margin: 0 -55% 0 .5em;
}
.hover-opacity-1 {
  opacity: 0.9;
}
.hover-opacity-1:hover {
  opacity: 1;
}
.slick-dots {
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 1rem 0;
	list-style-type: none;
  position: relative;
  bottom: 50px;
}
.slick-dots li{
  margin: 0 0.25rem;
}
.slick-dots button {
  display: block;
  width: 1rem;
  height: 1rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: #fff;
  text-indent: -9999px;
}
.slick-dots li.slick-active button {
  background-color: #ccc;
}
button:focus {
  outline: none;
}
.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  align-self: flex-start;
}
.slider-prod-next .icofont-long-arrow-right {
  right: 11% !important;
}
.box-right:after {
  content: '';
  bottom: -38px;
  top: 29px;
  left: 68px;
  right: -34px;
  z-index: -1;
  position: absolute;
  background-color: #65baaf;
}
.box-left:after {
  content: '';
  bottom: -38px;
  top: 29px;
  left: -35px;
  right: 71px;
  z-index: -1;
  position: absolute;
  background-color: #65baaf;
}
.slider-prod-auto .icofont-long-arrow-right, .slider-prod-auto .icofont-long-arrow-left {
  position: absolute;
}
.slider-prod-auto .icofont-long-arrow-right {
  top: 97% !important;
  right: 80% !important;
}
.slider-prod-auto .icofont-long-arrow-left {
  top: 97% !important;
  right: 89% !important;
}
.slider-prod-auto .slick-dots {
  right: 0;
  bottom: -41px;
  --size: 6px;
  --size-active: calc(var(--size)*4);
  cursor: pointer;
  position: absolute;
}
.slider-prod-auto .slick-dots li {
  border: 2px solid #95785e;
  height: var(--size);
  width: var(--size);
  transition: width .35s ease;
  cursor: pointer;
  border-radius: calc(var(--size)/2);
}
.slider-prod-auto .slick-dots li button {
  display: none;
}
.slider-prod-auto .slick-dots .slick-active {
  width: var(--size-active);
}
.slider-noticia .icofont-long-arrow-left {
  top: 99% !important;
  right: 93% !important;
}
.slider-noticia .icofont-long-arrow-right {
  top: 99% !important;
  right: 86% !important;
}
.mega-menu {
  display: none;
  left: 0;
  position: absolute;
  text-align: left;
  width: 100%;
}
.hoverable {
  position: static;
}
.hoverable > a:after {
  content: "\25BC";
  font-size: 10px;
  padding-left: 6px;
  position: relative;
  top: -1px;
}
.hoverable:hover .mega-menu {
  display: block;
}
.hover-arrow:hover svg {
  color: #65baaf;
}
.border-t-green {
  border-top-color: #65baaf;
}
@media (max-width: 1024px) {
  br {
    display: none;
  }
  .sticky {
    position: static;
  }
  .icofont-long-arrow-right {
    right: 3% !important;
  }
  .icofont-long-arrow-left {
    right: 22% !important;
  }
  .slider-prod-next .icofont-long-arrow-right {
    right: -2% !important;
    top: -157px !important;
  }
  .slider-prod-next .icofont-long-arrow-left {
    top: -157px !important;
  }
  .box-left:after, .box-right:after {
    background-color: transparent;
  }
  .slider-noticia .icofont-long-arrow-right {
    right: 76% !important;
  }
  .slider-noticia .icofont-long-arrow-left {
    right: 87% !important;
  }
  .r-btn {
    top: 65%;
    right: 20px;
  }
  .mega-menu {
    display: block;
    position: relative;
    text-align: center;
  }
}

/* Video */
      .content-video {
          display: table;
          width: 100%;
          min-height: 100vh;
          z-index: 1;
          position: relative;
      }

      .content-video .inner {
          display: table-cell;
          vertical-align: middle;
          text-align: center;
          padding-left: 16px;
          padding-right: 16px;
      }

      .content-video .inner h1,
      .content-video .inner h2 {
        color: white;
        text-shadow: 0px 1px 3px rgba(0,0,0,0.5);
      }

      .content-video .inner h1 {
        font-size: 62px;
      }

      .video-background-controls button {
        font-size: 32px;
        display: inline-block;
        padding: 0px;
        margin: 0px;
        height: 32px;
        width: 32px;
        border-radius: 16px;
        line-height: 32px;
        border: none;
        background: none;
        -webkit-appearance: none;
        color: white;
        filter: drop-shadow(0px 0px 1px black);
        cursor: pointer;
        opacity: 1;
        transition: all 250ms ease-in-out;
        margin-left: 10px;
      }

      .video-background-controls button:hover {
        opacity: 0.5;
      }

      iframe {
        transition: opacity 500ms ease-in-out;
        transition-delay: 250ms;
      }
      
      
/* Precarga */
#preloader {
  position: fixed;
  display: flex;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  overflow: hidden;
  background: #ffffff;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

#preloader .loader {
  position: relative;
  width: 120px;
  height: 120px;
}

#preloader .loader span{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: rotate( calc(18deg * var(--i) ) ); 
}

#preloader .loader span::before{
  content: '';
  position: absolute;
  top: 157px;
  left: 59px;
   width: 20px;
  height: 25px;
  background: url(../images/hoja_1.png);
  animation: animate 2s linear infinite;
  animation-delay: calc(0.1s * var(--i) );
}

@keyframes animate{
  0%
  {
    transform: scale(1);
  }
  80%, 100%
  {
    transform: scale(0);
  }
}

.logo{
    width: 100%;
    position: relative;
    top: -21%;
    left: -2%;
}

@media (max-width: 480px) {
    .slider-prod-next .icofont-long-arrow-left {
        top: -200px !important;
    }
    .slider-prod-next .icofont-long-arrow-right {
        right: -5% !important;
        top: -200px !important;
    }    
}

